<?php
//++
$KOD=V($_GET['ID']);//125685;//+++
$r=gr("vis_fes_ventas","ID=$KOD");
$EMP_NOM_COM=$r['EMP_NOM_COM'];
$EMP_NOM=$r['EMP_NOM'];
$EMP_DIR=$r['EMP_DIR'];
$EMP_DIR_UBI=$r['EMP_DIR_DIS']." - ".$r['EMP_DIR_PRO']." - ".$r['EMP_DIR_DEP'];
$EMP_RUC=$r['EMP_RUC'];
//
$DOC_SER="F".vbr("000".$r['ISER'],3);
$DOC_NUM=vbr("0000000000000".$r['INUM'],8);
$DOC_SER_NUM=$DOC_SER."-".$DOC_NUM;
$DOC_FEC=$r['FEC_'];
$DOC_SUB=$r['SUB'];
$DOC_IGV=$r['IGV'];
$DOC_TOT=$r['TOT'];
//
$CLI_NOM=$r['CLI_NOM'];
$CLI_DIR=$r['CLI_DIR'];
$CLI_TDI=$r['CLI_TDI'];
if(strlen($CLI_TDI)==0)$CLI_TDI="DNI";
$CLI_NDI=$r['CLI_DNI'];
$CLI_RUC=$r['CLI_RUC'];
//
$CODE_QR=$EMP_RUC."|01|".$DOC_SER."|".$DOC_NUM."|".$DOC_TOT."|".$r['FEC']."|".$CLI_RUC;
//
$AUX_IMP_TDP="NO DEFININIDO";
$AUX_IMP_FVE="";
$AUX_VEN_TDP=gs("id_tip_pag","ventas","id_venta=$KOD");
if($AUX_VEN_TDP=="CO"){
	$AUX_VEN_TDP="CONTADO";
}else{
	if($AUX_VEN_TDP=="CR"){
		$AUX_CAN_CUO=gn("count(*)","ventas_cuotas","id_venta=$KOD");
		if($AUX_CAN_CUO>0){			
			$AUX_IMP_FVE=gs("MAX(fec)","ventas_cuotas","id_venta=$KOD");
			$DAT=explode("-",$AUX_IMP_FVE);
			$AUX_IMP_FVE=$DAT[2]."-".$DAT[1]."-".$DAT[0];
			$AUX_VEN_TDP="CREDITO";
		}else{
			$AUX_IMP_TDP="ERROR : No se puede definir la forma de pago ($KOD)";
		}
	}
}
?>